/*     1781543 : 이미지      */
.img__1781543__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:0 40px 32px;}
.img__1781543__ * {box-sizing:border-box}
.img__1781543__ a {display:block;vertical-align:top}
.img__1781543__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781543__ {padding:0 10px 16px;}
}

/*     1781563 : 이미지      */
.img__1781563__ {max-width:100%; padding:0 40px 14px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781563__ * {box-sizing:border-box}
.img__1781563__ a {display:block;vertical-align:top}
.img__1781563__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781563__ {padding:0 10px 10px;}
}

/*     1781573 : 한줄 텍스트      */
.text__1781573__ {width:100%; padding:0 40px 80px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1781573__ p {font-size:16px; color:#000; font-family: "Nanum Myeongjo", serif !important; font-weight: 700; text-align:center; word-break:keep-all; margin:0;}

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 40px;}
}

/*     1781583 : 한줄 텍스트      */
.text__1781583__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1781583__ table {border-collapse:collapse; border:1px solid #e4d6c9;}
.text__1781583__ table th, .text__1781583__ table td {border:1px solid #e4d6c9; text-align:center; font-size:13px; padding:13px 5px;}

.text__1781583__ table tr th {background:#9c513a; color:#FFF; font-weight:bold;}
.text__1781583__ table tr th:nth-child(n+3) {background:#6e584f}
.text__1781583__ table tr td {background:#FFF; word-break:keep-all;}
.text__1781583__ table tr td:first-child {background:#f7f7f7; font-weight:bold;}

@media (max-width:1179px) {
	.text__1781583__ {padding:0 10px 18px;}
}

/*     1781593 : 아이콘형 리스트      */
.text_list__1781593__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1781593__ ul li {display:flex; align-items:center; margin-bottom:6px; justify-content:center; text-align:center;}
.text_list__1781593__ ul li:last-child {margin-bottom:0;}
.text_list__1781593__ ul li > span {display:inline-block; flex-shrink:0; width:12px; aspect-ratio:1/1; border-radius:50%; background-color:#e4d6c9; margin-right:5px;}
.text_list__1781593__ ul li p {font-size:13px; color:#606060; word-break:keep-all;}
.text_list__1781593__ ul li p .mainColor {color:#9c513a;}
.text_list__1781593__ ul li p .black {color:#000;}

@media (max-width:1179px) {
	.text_list__1781593__ {padding:0 10px 18px;}
}

/*     1781603 : 이미지      */
.img__1781603__ {max-width:100%; padding:0 40px 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781603__ * {box-sizing:border-box}
.img__1781603__ a {display:block;vertical-align:top}
.img__1781603__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781603__ {padding:0 10px 20px;}
}

/*     1781663 : 한줄 텍스트      */
.text__1781663__ {width:100%; padding:0 40px 36px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1781663__ p {font-size:12px; color:#000; text-align:center; word-break:keep-all; margin:0;}

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 20px;}
}

/*     1781613 : 한줄 텍스트      */
.text__1781613__ {width:100%; padding:0 40px 54px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); text-align:center;}

.text__1781613__ p {word-break:keep-all; margin:0;}
.text__1781613__ .text_title {font-size:18px; color:#c00000; font-weight:bold; font-style:italic;}
.text__1781613__ .text {font-size:12px; color:#000; }

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 27px;}
}

/*     1781623 : 이미지      */
.img__1781623__ {max-width:100%; padding:0 40px 30px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781623__ * {box-sizing:border-box}
.img__1781623__ a {display:block;vertical-align:top}
.img__1781623__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781623__ {padding:0 10px 20px;}
}

/*     1781633 : 한줄 텍스트      */
.text__1781633__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text__1781633__ p {font-size:12px; color:#000; text-align:center; word-break:keep-all; margin:0;}

@media (max-width:1179px) {
	.text__1778414__ {padding:0 10px 9px;}
}

/*     1781643 : 이미지      */
.img__1781643__ {max-width:100%; padding:0 40px 30px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781643__ * {box-sizing:border-box}
.img__1781643__ a {display:block;vertical-align:top}
.img__1781643__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781643__ {padding:0 10px 20px;}
}

/*     1781653 : 이미지      */
.img__1781653__ {max-width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781653__ * {box-sizing:border-box}
.img__1781653__ a {display:block;vertical-align:top}
.img__1781653__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781653__ {padding:0 10px 20px;}
}

